# Edumeet docker-compose deployment for SURF Research Cloud

## Taken and modified from 

- [edumeet-docker](https://github.com/edumeet/edumeet-docker/)
- [edumeet-ansible](https://github.com/edumeet/edumeet-ansible)

(This repo is available under the MIT license to follow suit with the original repos above.)





